body { text-align: center; background-color: #f6f6f6; }
body, h1, #submit, input { font: 14pt Arial; }
#login_box { width: 500px; margin: 50px auto; border: 1px solid #1d70b5; background-color: #fff; text-align: left; }
#login_header { background: #b2d1f0 url(images/default/login.gif) 15px center no-repeat; padding: 15px 0 15px 50px; }
#user { width: 330px; }
#pass { width: 150px; }
label { display: inline-block; width: 100px; }
.rem { width: 140px; }
p, span { margin-left: 30px; }
.center { text-align: center; }
#submit { margin: 10px 0 0 200px; }
#register { text-align: center; background-color: #f6f6f6; padding: 10px 0; }
a { color: #1d70b5; text-decoration: none; }
a:hover { text-decoration: underline; color: #999; }